Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: fgetty
Upstream-Contact: Felix von Leitner <felix-fgetty@fefe.de>
Source: https://www.fefe.de/fgetty

Files: *
Copyright: 2004 Felix von Leitner <felix-fgetty@fefe.de>
License: GPL-2+

Files: checkpassword-pam2.c
Copyright: 2002 Alexey Mahotkin <alex@hsys.msk.ru>
License: GPL-2+

Files: debian/*
Copyright: 2004 Gerrit Pape <pape@smarden.org>
           2016 Dmitry Bogatov <KAction@gnu.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License as
 published by the Free Software Foundation; either version 2, or (at
 your option) any later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 On Debian GNU/Linux systems, the complete text of the GNU General
 Public License version 2 can be found in ``/usr/share/common-licenses/GPL-2''.